.cooperate-block__logs {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 30px;
}
.cooperate-block__log-holder {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--bg-primary-second);
    border-radius: 5px;
    padding: 20px;
    min-height: 120px;
}
.cooperate-block__log {
    /* width: 100%;
    height: 100%; */
    max-width: 140px;
    max-height: 80px;
    object-fit: contain;
    object-position: center;
}
@media (max-width: 1400px) {
    .cooperate-block__logs {
        grid-template-columns: repeat(4, 1fr);
        gap: 15px;
    }
}
@media (max-width: 768px) {
    .cooperate-block__logs {
        grid-template-columns: repeat(3, 1fr);
    }
}
@media (max-width: 600px) {
    .cooperate-block__logs {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 450px) {
    .cooperate-block__logs {
        grid-template-columns: 1fr;
    }
}